This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 873278 - CVE-2012-5821 lynx: Does not verify that the server's certificate is signed by a trusted certification authority [fedora-all]
CVE-2012-5821 lynx: Does not verify that the server's certificate is signed b...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lynx (Show other bugs)
17
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kamil Dudka
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-5821
  Show dependency treegraph
 
Reported: 2012-11-05 08:44 EST by Jan Lieskovsky
Modified: 2012-11-06 11:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 11:11:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-11-05 08:44:44 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-11-05 08:44:50 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=873262,873278
Comment 2 Thomas E. Dickey 2012-11-05 18:09:24 EST
The problem describe here was fixed in mid-August -
   http://lynx.isc.org/current/2.8.8dev.13.patch.gz
Comment 3 Thomas E. Dickey 2012-11-05 21:05:52 EST
Commenting on #873262, my recollection is that this affects Debian (and
derivations such as Ubuntu).
Comment 4 Jan Lieskovsky 2012-11-06 11:11:22 EST
(In reply to comment #3)
> Commenting on #873262, my recollection is that this affects Debian (and
> derivations such as Ubuntu).

Thank you, Thomas. Yes, Kamil is right. Fedora lynx builds are not affected by this issue since we are building against OpenSSL. Closing this bug as invalid.

Note You need to log in before you can comment on or make changes to this bug.